body, html {
	padding: 0;
	margin: 0;
	scroll-behavior: smooth
}

body {
	font-family: "Open Sans", sans-serif
}

header {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
	background: #ececec;
	box-shadow: 0 24px 38px 3px rgba(0,0,0,.14)
}

#header-logo {
	position: absolute;
	top: 20px;
	left: 20px
}

#agreement-form input[type=submit], .jump-to-test {
	background: #000;
	color: #fff;
	padding: 20px;
	text-decoration: unset;
	transition: .3s
}

.jump-to-test {
	display: inline-block;
	border-radius: 50px;
	font-size: x-large;
	margin-top: 17px
}

.show-categories {
	margin-top: 15px;
	display: inline-block;
	color: #000
}

.show-categories:visited, a, a:visited {
	color: #000
}

#agreement-form input[type=submit]:hover, .jump-to-test:hover {
	background: #242424
}

.jump-to-test:visited {
	color: #fff;
	text-decoration: none
}

.heading-container {
	text-align: center;
	max-width: 1200px
}

.content-container {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto
}

.heading {
	font-family: "Bebas Neue";
	font-size: 70px;
	margin-top: 0;
	margin-bottom: 15px
}

#agreement-form {
	padding-top: 30px;
	text-align: center
}

.question-answers {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 38px;
	margin-bottom: 60px;
	user-select: none
}

.question-answer label {
	display: inline-block;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	transition: .15s
}

.question-answer label:hover {
	cursor: pointer
}


.question-answer-pos-full label, .question-answer-pos-half label {
	border: 3px solid #449f23
}

.question-answer-pos-full label:hover,
.question-answer-pos-half label:hover {
	background-color: #449f233f
}

.question-answer-pos-full input[type=checkbox]:checked + label,
.question-answer-pos-half input[type=checkbox]:checked + label {
	background-color: #449f23
}

.question-answer-pos-full label {
	width: 60px;
	height: 60px;
	background-image: url("../images/check-green.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 44%
}

.question-answer-pos-full input[type=checkbox]:checked + label {
	background-image: url("../images/check-white.svg")
}


.question-answer-neut label {
	border: 3px solid #939393
}

.question-answer-neut label:hover {
	background: #9393933f
}

.question-answer-neut input[type=checkbox]:checked + label {
	background: #939393
}


.question-answer-neg-full label, .question-answer-neg-half label {
	border: 3px solid #9f2323
}

.question-answer-neg-full label:hover,
.question-answer-neg-half label:hover {
	background-color: #9f23233f
}

.question-answer-neg-full input[type=checkbox]:checked + label,
.question-answer-neg-half input[type=checkbox]:checked + label {
	background-color: #9f2323
}

.question-answer-neg-full label {
	width: 60px;
	height: 60px;
	background-image: url("../images/cross-red.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 44%
}

.question-answer-neg-full input[type=checkbox]:checked + label {
	background-image: url("../images/cross-white.svg")
}

.question-answer input[type=checkbox] {
	visibility: hidden
}

#agreement-form input[type=submit] {
	border: 0;
	font-size: large;
	border-radius: 40px;
	margin-bottom: 50px
}

#agreement-form input[type=submit]:hover {
	cursor: pointer
}

footer {
	padding-bottom: 20px;
	opacity: 0.7;
	text-align: center
}
